.home #controls{
	position:fixed;
	top:43%;
	z-index:1;
	width:100%;
	text-align:center;
	overflow:hidden;
	height:41px;
	margin-bottom:-20px;
}

#controls ul{
	list-style:none;
}

#controls ul li{
	display:inline-block;
	cursor:pointer;
}

a#prevslide{
	overflow:hidden;
	display:block;
	position:absolute;
	left:30px;
	top:0px;
}
a#nextslide{
	overflow:hidden;
	display:block;
	position:absolute;
	right:30px;
	top:0px;

}
#slidecaption_wrapper{	
	position: relative;
	right:0px !important;
	bottom:0px;
}
#slidecaption {
	overflow:hidden;
	float:left;
	color:#FFF;
	font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow:#000 1px 1px 2px;
	margin:0 20px 0 0;
	line-height:42px;
}

#bgPattern {
	background-image:url(../images/bg_pattern.png);
	width:100%;
	height:100%;
	z-index:-1;
	background-repeat:repeat;
	position:fixed;
}
#bgOverlay {
	width:100%;
	height:100%;
	z-index:-0;
	background-repeat:repeat;
	position:fixed;
	background-color:#000;
	opacity:-2;
	display:none;

}

#controls-wrapper {
	position:absolute;
	bottom:74px;
	left:48%;
	position:absolute;
}

#slide-list {
	background-color:#77B526;
	padding:5px 10px;
	float:left;
	overflow:hidden;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}

ul#slide-list {
	padding:14px 20px 10px 30px;
	float:left;
}
ul#slide-list li {
	list-style:none;
	width:12px;
	height:12px;
	float:left;
	margin:0 5px 0 0;
	display:inline-block;
}
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover {
	background-position:0 0px;
}
ul#slide-list li a {
	display: inline-block;
	float:left;
	width:12px;
	height:12px;
	background:url('../images/nav-dot.png') no-repeat 0 -24px;
}
ul#slide-list li a:hover {
	background-position:0 -12px;
	cursor:pointer;
}